View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000941Ecere SDKide:findinfilespublic2013-06-17 20:082013-08-07 03:33
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000941: media files from find in files log output will open in code editor
Descriptionas summarized
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000903)
redj (administrator)
2013-06-17 20:09
edited on: 2013-06-18 19:57

fixed by https://github.com/redj/ecere-sdk/commit/5a901ea579fde2a62c2479eea290168a611c5008 [^]


- Issue History
Date Modified Username Field Change
2013-06-17 20:08 redj New Issue
2013-06-17 20:08 redj Status new => assigned
2013-06-17 20:08 redj Assigned To => redj
2013-06-17 20:09 redj Note Added: 0000903
2013-06-17 20:09 redj Status assigned => resolved
2013-06-17 20:09 redj Fixed in Version => 0.44.10 64
2013-06-17 20:09 redj Resolution open => fixed
2013-06-18 19:57 redj Note Edited: 0000903
2013-06-22 02:49 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker